/*Contact page*/
.nestle-contact-wrapper label {
  display: none;
}

.nestle-contact-wrapper #edit-preview {
  display: none;
}


/*Wellness journey page*/
#views-exposed-form-wellness-joyney-list-page-1 {
  display: none;
}

/*Recipe page*/
#views-exposed-form-nestle-recipes-page-1 {
  display: none;
}

/* Kid */
#views-exposed-form-nestle-wellness-joyney-kid-page-1 {
  display: none;
}

/*Webform contact*/
#webform-submission-contact-add-form #edit-type {
  display: none;
}

.expire-info-wrapper {
  display: none;
}

/*Search page*/
#views-exposed-form-nestle-search-page-1 {
  display: none;
}

.fs-nestle-reciples.fs-recipe-result {
  padding: 0 0 50px 0;
}

.minh-class {
  display: none;
}

.hide {
  display: none;
}

.fs-feedback .js-form-submit {
  /* width: auto; */
  /* height: 60px; */
  line-height: 60px;
  color: #fff;
  border: none;
  font-family: 'Nunito Sans';
  font-weight: bold;
  font-style: normal;
  font-size: 16px;
  padding: 0 80px 0 45px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  background: url(../images/arrow-white.png) no-repeat 80% center;
  background-size: 22px auto;
  background-color: #ed3523;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  cursor: pointer;
}

.pager__item a.button {
  display: none;
}

.fs-feedback label {
  display: none;
}

.js-form-item {
  padding: 0;
  margin-bottom: 15px;
}

.clustera_barista_recipes  .ellip.bg-yellow{
  display:none;
 }

.summary {
  font-family: 'Nunito Sans';
  font-weight: bold;
  font-style: normal;
  font-size: 1.8rem;
}

.fs-nestle-reciples-result,
.by-kid-result,
.by-jouynet-result {
  padding: 0 0 5.2rem 0;
  margin-top: -5.2rem;
}

.fs-nestle-reciples-result .ellip.bg-yellow {
  top: 0rem !important;
}

.popup-overlay {
  display: none;
}

.rtejustify {
  font-size: 1.5rem !important;
}

@media screen and (max-width:840px) {

  .fs-nestle-reciples-result,
  .by-kid-result,
  .by-jouynet-result {
    padding: 0 0 12vw 0;
    margin-top: -12vw;
  }
}

.tfa-entry-form {
  padding-top: 200px;
  margin: 0 auto;
  max-width: 80%;
  font-size: 20px;
}

.sitemap {
  padding-top: 200px;
  font-size: 16px;
  max-width: 114.2rem;
  margin: 0 auto;
}


div[data-drupal-messages] {
  padding-top: 18vh;
  font-size: 1.5rem;
  max-width: 80%;
  margin: 0 auto;
  text-align: center;
}

#engage-success {
  color: #325e1c;
  border-color: #c9e1bd #c9e1bd #c9e1bd transparent;
  background-color: #f3faef;
  box-shadow: -8px 0 0 #77b259;
  padding: 15px 20px 15px 35px;
  word-wrap: break-word;
  border: 1px solid;
  border-width: 1px 1px 1px 0;
  border-radius: 2px;
  background: no-repeat 10px 17px;
  overflow-wrap: break-word;
}

#engage-danger {
  color: #a51b00;
  border-color: #f9c9bf #f9c9bf #f9c9bf transparent;
  background-color: #fcf4f2;
  box-shadow: -8px 0 0 #e62600;
  padding: 15px 20px 15px 35px;
  word-wrap: break-word;
  border: 1px solid;
  border-width: 1px 1px 1px 0;
  border-radius: 2px;
  background: no-repeat 10px 17px;
  overflow-wrap: break-word;
}
#edit-field-tags-target-id{
  display: none;
}
@media(min-width:600px) {
  div[data-drupal-messages] {
    padding-top: 22vh;
  }
}

@media(min-width:1200px) {
  div[data-drupal-messages] {
    padding-top: 25vh;
  }
}

.detail-content {
  font-size: 1.5rem !important;
}
#views-exposed-form-brands-nestle-brands {
  display: none;
}

.detail-content>div>ul,
.detail-content>div>ol,
.detail-content>ul,
.detail-content>ol {
  margin-bottom: 4rem;
}


nav.pager {
  text-align: center;
  font-size: 1.5rem;
}

.pager__items {
  margin: 0.25em 0 0.25em 1.5em;
  /* LTR */
  padding: 0;
  padding-bottom: 50px;
}

[dir="rtl"] .pager__items {
  margin: 0.25em 1.5em 0.25em 0;
}

.pager__item {
  display: inline-block;
  margin: 0;
  padding: 0 0.4em;
  color: #757575;
  font-size: 1.08em;
}

.pager__item a {
  padding: 0 5px 2px;
  transition: border-bottom-color 0.2s;
  text-decoration: none;
  border-bottom: 2px solid transparent;
  font-weight: 600;
  line-height: 1.55em;
  -webkit-font-smoothing: antialiased;
}

.pager__item.is-active a {
  color: #e8685d;
  border-bottom-width: 3px;
  border-bottom-color: #c0574e;
  font-weight: 700;
}

.pager__item a:hover,
.pager__item a:focus {
  color: #e8685d;
  border-bottom-color: #c0574e;
}

.pager__item--next a,
.pager__item--last a,
.pager__item--first a,
.pager__item--previous a {
  color: #e8685d;
  border-bottom-width: 0;
}

form#user-pass {
  padding:20rem 0 3rem 0 !important;
  margin: 0 auto;
  max-width: 70%;
  font-size: 1.5rem;
}

form#user-pass-reset {
  padding:20rem 0 3rem 0 !important;
  margin: 0 auto;
  max-width: 70%;
  font-size: 1.5rem;
}
#views-exposed-form-test-personalize-page-1 , .visually-hidden{
  display: none;
}

@media screen and (max-width: 840px){
  form#user-pass {
    padding:40vw 4% 10vw 4% !important;
    margin: 0 auto;
    max-width: 70%;
    font-size: 3.6vw;
  }
  form#user-pass-reset {
    padding:40vw 4% 10vw 4% !important;
    margin: 0 auto;
    max-width: 70%;
    font-size: 3.6vw;
  }
}
@media screen and (min-width: 1440px){
  form#user-pass, form#user-pass-reset  {
    max-width: 114.2rem;
  }
}
/*  nhớ remove */
#views-exposed-form-wellness-joyney-list-filter-page-1{display:none;}

.form-item-field-cluster-target-id{
  display: none;
}

/* fix button apply view exposed-form */
.views-exposed-form{
  display:none;
}